*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-features-12-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-features-12-hidden-desktop{
	display: none;
}
.lpd-features-12-features{
	padding: 120px 0;
}
.lpd-features-12-features-heading-row{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 30px;
}
.lpd-features-12-features-heading-title-col{
	width: 64%;
}
.lpd-features-12-features-heading-title-col h2{
	font-size: 52px;
	font-weight: 700;
	line-height: 130%;
}
.lpd-features-12-btn-primary{
	display: inline-flex;
	color: #fff;
	border-radius: 100px;
	background: #000;
	padding: 18px 80px;
	text-transform: uppercase;
	font-weight: 700;
}
.lpd-features-12-features-row{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 26px;
	grid-row-gap: 26px;
	margin: 60px 0 0;
}
.lpd-features-12-feature-item{
	display: flex;
	flex-direction: column;
	gap: 40px;
	justify-content: space-between;
	padding: 40px 20px;
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08);
}
.lpd-features-12-feature-icon-wrap{
	width: 50px;
	height: 50px;
	border-radius: 100px;
	background: #000;
	display: flex;
	justify-content: center;
	align-items: center;
}
.lpd-features-12-feature-info{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.lpd-features-12-feature-info h3{
	font-size: 22px;
	font-weight: 700;
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-features-12-hidden-desktop{
	display: block;
}
.lpd-features-12-hidden-mobile{
	display: none;
}
.lpd-features-12-features-heading-row{
	flex-direction: column;
	text-align: center;
}
.lpd-features-12-features-heading-title-col,
.lpd-features-12-features-action-col{
	width: 100%;
}
.lpd-features-12-features-row{
	grid-template-columns: repeat(2, 1fr);
}
}

@media (max-width: 768px){
}

@media (max-width: 479px){
.lpd-features-12-features{
	padding: 50px 0;
}
.lpd-features-12-features-row{
	margin: 40px 0 0;
}
.lpd-features-12-features-row{
	grid-template-columns: repeat(1, 1fr);
}
.lpd-features-12-features-heading-title-col h2{
	font-size: 32px;
}
}